section h1 {
    color: var(--main-blue);
    text-align: center;
    padding: 2rem;
    font-size: 6vw; 
}

section {
    margin: 1rem;
}

.articles {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
}

article {
    background: var(--bg-light2);
    display: flex;
    flex-direction: column;
    padding: 10px;
    text-align: center;
}
article h3 {
    color: var(--text-dark);
}
article p {
    color: var(--text-dark);
}

.picture-previews {
    display: flex;
    gap: 10px;
    padding: 10px 0 0 0;
}
article a {
    margin: 0 auto; //new
}
article img {
    width: 15vw;
    height: auto;
}
/* a img {
    width: 100px;
} */

.picture-previews {
    display: flex;
    flex: row wrap;
}

@media only screen and (min-width: 600px) {
    section h1 {
        font-size: 4vw;
    }
    
    section {
        margin-bottom: 2rem;
    }
    
    article img {
        width: 100px;
        height: 150px;
    }
    
}